Mailinglist Archive: opensuse-es (717 mails)

< Previous Next >
lmule
dispongo de suse 8.2, intento instalar un paquete rpm lmule 1.2.1 suse 8.1 y también wxgtk 2.4.0 y wxgtk devel 2.4.0 rpm suse 8.1. Todo parece ir correctamente, se abre el yast2 y se instala pero cuando ejecuto lmule, no sucede nada. ¿Puede alguien echarme una mano?.
muchas gracias y un saludo.
< Previous Next >